/* --------------------------------------
   Layout
   -------------------------------------- */
   body, html { overflow-x:hidden !important; }

	a[href^=tel] { color: inherit; text-decoration: none; }
 
body {
	 font-family: Verdana, Geneva, sans-serif;
    color: #222;
	background-image: url(../images/locksmith-horn-lake_04aa1.jpg); background-repeat:repeat;
 font-size: 16px;
    overflow-x: hidden;}

.blackAll, .blackAll h2, .blackAll strong{ color:#000 !important; text-shadow:none !important}
a, a:hover { color: #000;}
p{    font-family: Tahoma, Geneva, sans-serif;	font-size:1em;}
div.container{	position:relative;}
.floatLeft { float:left}
.floatRight { float:right}
.noborder { border-right:none !important}
	  a[href^=tel] { color: inherit; text-decoration: none; }
/* --------------------------------------
   Header and Navigation, LOGO
   -------------------------------------- */
.banner-wallpaper {
    background-color:#000;      }
	

#CreditCard { padding:5px; float:left;} 
#phoneTop p { margin:0; padding:0; line-height:100%;}
#phoneTop { font-size:18pt; letter-spacing:-1px; color:#F9D8A9; padding-top:5px;}
.phoneTopsmallFont { font-size:12pt; text-transform:uppercase}
#phoneTop img { float:left; margin-top:10px; margin-right:10px;}
#SeoPhoneBG{
background: #222; border-bottom:5px solid #000;
 color:#fff}
#seoPadding{ margin-bottom:10px;}
#seoPadding h1 { padding:12px 0 0 0; margin:0; color:#F9D8A9; font-size:21pt; font-family:"Courier New", Courier, monospace;}
.phone { text-align:center; color:#fff; font-size:2em; }
#seoPadding strong{ background:#000; color:#FFF; padding-left:10px; padding-right:10px; letter-spacing:1px;}
.bgWhite { background:#FFF; }

/* --------------------------------------
   Navigation
   -------------------------------------- */
.navbar-inverse{
		background:none; border-bottom:none; text-transform:lowercase !important
		
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    background:#000 !important;
    color: #fff;  text-shadow:none
		
}
.navbar-inverse .navbar-nav > li > a{
	font-family: "Courier New", Courier, monospace; text-transform:lowercase !important; padding:11px 23px; 	
	 	font-size:1.2em; font-weight:bold; text-shadow:1px 2px 1px #FCCC7E;
	color: #000;
   background:#FFBC49;
}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
      color:#990000;
}

.navbar { margin-bottom:0; background:#FFBC49}
.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}
/* --------------------------------------
   Banner
   -------------------------------------- */
   #banner{
	 margin:0px auto; 
    width: 100%; 
   	background-size:cover;
	position:relative; 
}
.carousel-caption h2{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-shadow:1px 2px 2px #000;}
.carousel-caption p{ color:#ccc}
#bootstrap-menu{
    -webkit-transition:all 0.3s 0s ease-in-out;
    transition:all 0.3s 0s ease-in-out; margin:0;
	 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	 font-weight:bold; 
}
		
.banner-wallpaper{ background-repeat:no-repeat !important}
.carousel-indicators li {
    background-color: rgba(255, 255, 255, 0.3);
    border: medium none;
    border-radius: 10px; 
    box-shadow: 0 0 3px #555;
    height: 12px;
    margin: 0;
    padding: 0;
    width: 12px;
}
.carousel-indicators .active {
    background-color: rgba(0, 0, 0, 0.5);
    border: 1px solid rgba(0, 0, 0, 0.1);
       height: 12px;
    margin: 0;
    width: 12px;
}
	
	.carousel-indicators {bottom:1%;}	.captionbg{ background-color: rgba(0, 0, 0, 0.6); padding:5px 10px}
		.captionbg a{ color: #FC0;}
		
		
/* --------------------------------------
   MainContent
   -------------------------------------- */	

.contentbg { margin-top:10px; margin-bottom:20px; padding:5px; margin-right:10px;  text-shadow:1px 1px 1px #fff; padding:10px 60px; }
p.despatch{ color:#666 !important; font-style:italic; text-align:center; font-size:13pt; font-weight:bold;}
.contentbg p {color:#000;  margin-right:20px; margin-left:20px; text-shadow:1px 1px 1px #fff;}
.contentbg ul, .contentbg li {color:#222; text-shadow:none;  margin-right:20px; margin-left:10px;  text-shadow:1px 1px 1px #fff;}
.contentbg ul{list-style-image: url(../images/locksmith-horn-lake_311.png);}
p.LargeFont { font-size:18pt}
.blacKBG{ background-color: #f4f4f4;}

.well {background:#fff;
			background-repeat:repeat;   
		-moz-box-shadow:0px 0px 14px #E2E0E0;
		  -webkit-box-shadow:0px 0px 14px #E2E0E0;
		  box-shadow:0px 0px 14px #E2E0E0;}
		  
.contentbg h1 { color: #333; font-family:"Courier New", Courier, monospace; font-size:200%;  padding:0 10px 0px 20px; margin:0; font-weight:normal;}
.contentbg h2, .contentbg h3, .contentbg h4, .contentbg h5{ color: #000; font-size:1.6em; margin-right:20px; margin-right:20px;
                 margin-left:20px;  font-family: Arial, Helvetica, sans-serif; font-weight:normal; letter-spacing:-1px; background-color: rgba(211, 210, 205, 0.4); padding:5px 10px; text-align:center}
.shadowImgBox { margin:10px 20px; }
.nomargin { padding:0; margin:0;}
img.shadoowimgserv {-webkit-border-radius: 50%;
-moz-border-radius: 50%; -moz-box-shadow:0px 0px 14px #ccc;
		  -webkit-box-shadow:0px 0px 14px #ccc;
		  box-shadow:0px 0px 14px #ccc; padding:1px;
border-radius: 50%; float:right; margin:10px}

		
/* --------------------------------------
   leftPanel
   -------------------------------------- */	
   
.servicesLeftPanel {
background: #333; /* Old browsers */
background: -moz-linear-gradient(45deg,  #333 0%, #222 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #333 0%,#222 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #333 0%,#222 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333', endColorstr='#222',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ 
padding:10px 40px; font-size:36px; color:#fff;
	
			font-family:"Courier New", Courier, monospace
}

.couponRight {
background: #333; /* Old browsers */
background: -moz-linear-gradient(top,  #333 0%, #312733 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #333 0%,#312733 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #333 0%,#312733 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333', endColorstr='#312733',GradientType=0 ); /* IE6-9 */

padding:10px 60px; font-size:40px; color:#fff; letter-spacing:-2px;
	
			border-left:10px solid #FFBC49;
			font-family:"Courier New", Courier, monospace; margin-bottom:5px; margin-top:5px;
}
.couponRight p{ font-size:14px; background:#000; padding:10px; letter-spacing:normal}

.couponRight1 {
background: #333; /* Old browsers */
background: -moz-linear-gradient(top,  #333 0%, #312733 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #333 0%,#312733 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #333 0%,#312733 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333', endColorstr='#312733',GradientType=0 ); /* IE6-9 */

padding:10px 40px; font-size:40px; color:#fff; letter-spacing:-2px;
			
			font-family:"Courier New", Courier, monospace; margin-bottom:50px; margin-top:5px;
}
.couponRight1 p{ font-size:28px; letter-spacing:normal; color:#FFBC49}




/* --------------------------------------
   FooterServicesHomePage
   -------------------------------------- */
   
   	
   .servicesLocksmithPadding { background-color: rgba(255, 255, 255, 0.3); padding:5px 15px; text-align:center; margin-bottom:10px;}
.servicesLocksmithPadding h4{ color: #000; font-size:1.6em; margin-right:20px; margin-right:20px;
                 margin-left:20px;  font-family: Arial, Helvetica, sans-serif; font-weight:normal; letter-spacing:-1px; background-color: rgba(211, 210, 205, 0.4); padding:5px 10px; text-align:center}
  .servicesLocksmith .post {
      padding: 5px; 
    position: relative; color:#ccc }
	 .servicesLocksmith .post img{ float:left; padding:0 5px 5px 0; border-radius:50% 50%}
  .servicesLocksmith .post-1 {
    transform: translate(100px, 20px); }
  .servicesLocksmith .post-2 {
    z-index: 2; }
  .servicesLocksmith .post-3 {
    transform: translate(-100px, 20px);}	

 a.nonedecoration{ text-decoration:none !important; color:#000;}
 #footerbg {background:#E59409;
text-align:center; color:#000; font-weight:bold; padding:10px; 
   }
 
#schemacss {font-size:110%;  margin: 10px 0;  color:#fff; font-style:normal}			  
#schemacss h2{	font-family:"Courier New", Courier, monospace; font-size:26pt; color:#fff; text-shadow:1px 1px 1px #000; margin:0;
				 text-transform:none}
.schema_add_map div { display: inline; }
.footerTExt a, .footerTExt a:hover{color: #000;}
.footerBackground {background:#222;  padding:10px 50px; color:#fff; text-align: center; border-top:10px solid #000;}
   .footerBackground h1{ padding:0; font-weight:bold; font-size:27pt; letter-spacing:1px; margin:0 0 10px 0; color:#eee; text-shadow:2px 2px 2px #0D1708;  font-family: "abril_fatfaceregular"; opacity:0.9}   
       img.FooterIMGSErvices{ float:left; margin-right:10px; -webkit-border-radius:50%;
					-moz-border-radius:50%;
					border-radius:50%; width:20%}	
	#brandSchema { background:#202020;  color:#CCC}
	#brandSchema a{ color:#fff;}
	#schemacss h2 strong{ letter-spacing:1px;
    background: #e39a3b none repeat scroll 0 0;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;}
	#schemacss strong { color:#FC0}
	#brandright { text-align:right; font-size:13pt; font-weight:bold}
	#brandright img{ float:right}
.clearboth { clear:both} 
.paddingBrand { padding:10px;}
    
@media (max-width: 1399px) {.carousel-caption { bottom:0; padding-bottom:-6px;} .carousel-indicators { bottom:-10px}
.navbar-inverse.sticky .navbar-nav > li > a:hover{ color:#900}
}
/* Small screen laptop and pc */
@media (max-width: 1199px) {#phoneTop{ font-size:18pt; line-height:160%} 
							#CreditCard { width:40%} .contentbg h1 { font-size:21pt}
							#phoneTop {font-size:15pt}
							#CreditCard { width:30%}
							#seoPadding h1 { font-size:18pt}											
							.navbar-inverse.sticky {
										position: fixed;
										font-size: 18px;
										line-height: 48px;
										height: 70px; 
										width: 100%;          
										background: #FFBC49;
										text-align: left;
										padding-left: 20px;
										opacity:0.9; }
							.navbar-inverse.sticky .navbar-nav > li > a{font-size:0.65em; background:#FFBC49}
							.navbar-inverse.sticky .navbar-nav{margin:5px 0;}
							.navbar-inverse{ font-size: 12px; height: auto;}													
							#banner{margin:0px auto 0;}	
							.navbar-inverse.sticky {top:0;}
							.navbar-inverse .navbar-nav > li > a{
										 padding:11px 20px; }
							
							  .carousel-caption { bottom:10px; padding-bottom:10px}
							  .carousel-caption h2{ font-size:15pt; margin:0; padding:0;}
							  
							 
			
	
					
}
					
@media (max-width: 994px) {
 .carousel-caption { bottom:-5px; padding-bottom:7px}
   .carousel-caption h2{ font-size:13pt;} .carousel-caption .btn { font-size:12px}
							#phoneTop{ font-size:12pt; line-height:240%} 
							#phoneTop strong{ font-size:11pt}
							#CreditCard { width:47%}
							#seoPadding{ font-size:12px}
							a, a:hover { font-size:16px}
							.contentbg h1 { font-size:20pt}
							.navbar-inverse.sticky {height: 40px; }
							.navbar-inverse.sticky .navbar-nav > li > a{font-size:0.65em; padding:5px 14px; background:#FFBC49}
							.navbar-inverse.sticky .navbar-nav{margin:5px 0;}
							.navbar-inverse.sticky .navbar-brand{top:0;font-size:1em;}		
							.navbar-inverse{ font-size: 12px; height: auto;}
							.navbar-brand{ font-size:20pt;}							
							#banner{margin:0px auto 0;}	
							.navbar-inverse.sticky {top:0;}
							.navbar-inverse .navbar-nav > li > a{
										 padding:11px 13px; }	
							#phoneTop {font-size:14pt; line-height:100%}
							#seoPadding h1 { font-size:12pt; text-transform:uppercase}
							#CreditCard { width:25%}
							#seoPadding { text-transform:lowercase}
							img.floatLeftSErvices { width:35%}
							.carousel-indicators { bottom:-5px;}
							#seoPadding h1 { font-size:14pt}
							#schemacss h2 { font-size:20pt}
							#schemacss{ font-size:100%}
							#brandright { font-size:8pt} .carousel-indicators { bottom:-20px}
		
							.couponRight1 { font-size:33px}
							
							
							}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {	 .otherServices { display:none;} .carousel-caption { display:none}	#footerbg a, #footerbg a:hover, #footerbg, a, a:hover{font-size:16pt} .carousel-indicators { bottom:0;}
							.contentbg{ width:100%; clear:both; margin:0;}
							aside {width:100%; line-height:inherit; clear:both; margin:0; padding:0;}
							#SeoPhoneBG { display:none}						
							.bgphone2 img{width:224px; margin:0 auto}
							.bgphone2 p{ font-size:20pt;} h2.visible-xs{ padding-left:5px; padding-bottom:5px;}	
							.quickResponse, .hoursResponse, .callPHone, .coupon{ width:461px; margin:10px auto}
							.bgphone2 {
background: #222; /* Old browsers */
background: -moz-linear-gradient(top,  #222 0%, #222 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #222 0%,#222 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #222 0%,#222 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#222',GradientType=0 ); /* IE6-9 */

text-align:center; color:#fff;} h3.visible-xs { font-size:27pt; text-transform:uppercase; font-weight:bold; text-align:center;  font-family: "abril_fatfaceregular"; color:#333;}
							.contentbg h1 { font-size:20pt}
							.navbar-inverse{height:auto; opacity:0.9;}
							.navbar-inverse .navbar-nav > li > a{font-size:20px; font-weight:bold; padding:10px 40px !important;}
							.navbar-inverse .navbar-nav > .active > a, .navbar-inverse 
							.navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > 							
							.active > a:hover {	border:none; padding:10px 40px}
							.navbar-nav{float: inherit!important; clear:left; margin:0px;}
							.navbar-collapse{padding-bottom:5px;}
							.navbar-inverse.sticky .navbar-nav > li > a{font-size:20px; font-weight:bold;  padding:10px 20px !important;}
							.navbar-inverse.sticky .navbar-nav > .active > a, 
							.navbar-inverse.sticky .navbar-nav > .active > a:focus, .navbar-inverse.sticky .navbar-nav > 
							.active > a:hover {	border:none;  padding:10px 20px}
							.navbar-inverse.sticky{height:auto; opacity:0.9;}
							.navbar-collapse.sticky{padding-bottom:5px;}
							.navbar-inverse.sticky .navbar-brand{top:0; font-size:1.1em; color:#fff}							
							#banner{margin:0px auto 0; background:#000;}	
							.navbar-inverse .navbar-toggle { border-color: #FCD9A1;}
							.navbar-inverse .navbar-toggle:hover,
							.navbar-inverse .navbar-toggle:focus { background-color:#000;}
							.navbar-inverse.sticky {top:0;}	
						
							.navbar-toggle { background: #222}
							img.FooterIMGSErvices { width:inherit}	
							img.floatLeftSErvices {display:none }	
							.servicebox a:hover, .servicebox a{ font-size:16pt}		 #brandright { font-size:130%}	
								 h2.visible-xs{ color:#fff; font-size:18pt}
								 
									.couponRight1 { font-size:40px; text-align:center}	
								

}

/* Portrait & landscape phone */
@media (max-width: 670px) { 
							 .contentbg h1 { font-size:18pt}
							a, a:hover, #footerbg a, #footerbg a:hover, #footerbg{ font-size:16pt}	
							 .navbar-inverse.sticky {top:0;}
								
							 
							 
							 
							 
							
							
}
@media (max-width: 520px) {	#schemacss { text-align:center}		
							.bgphone2 p { font-size:18pt}
							.bgphone2 { font-size:12px}
							#schemacss h2 { font-size:26pt}  	
							.shadowImgBox { display:none}
							.servicesLocksmith .post img { float:inherit}
							 .navbar-inverse.sticky .navbar-brand{top:0; font-size:12pt;}	
							 .navbar-inverse .navbar-brand{top:0; font-size:15pt;}
							 .navbar-inverse.sticky {top:0;}
							 h2.visible-xs{ font-size:13pt}	
							 
						
							 
							
}

@media (max-width: 400px) {	.bgphone2 p { font-size:18pt}
							.bgphone2 { font-size:12px}									
							#schemacss h2 { font-size:17pt}
							.contentbg h1, .contentbg h2, .contentbg h3, .contentbg h4, .contentbg h5{ font-size:16pt}
							#otherservices { font-size:19pt}
							.navbar-brand{ font-size:18pt;}	
							.navbar-inverse.sticky .navbar-brand { font-size:12pt;}								
							.navbar-inverse.sticky .navbar-brand{top:0; font-size:11pt;}	
							 .navbar-inverse .navbar-brand{top:0; font-size:13pt;}	
							 .navbar-inverse.sticky {top:0;}
							  h2.visible-xs{ font-size:12pt}
							  img.FooterIMGSErvices { display:none}							 
							  .footerBackground h1 { font-size:20pt}
							
							  
}

@media (max-width: 360px) {	.bgphone2 p { font-size:16pt}
							.bgphone2 { font-size:12px}
							a, a:hover, #footerbg a, #footerbg a:hover, #footerbg{ font-size:14px}
							#schemacss a, #schemacss{ font-size:14px}
							.emailSM{ font-size:13px !important}	
							.navbar-inverse.sticky .navbar-brand { font-size:10pt;}													
							.navbar-inverse.sticky .navbar-brand{top:0; font-size:11pt; text-transform:lowercase}	
							 .navbar-inverse .navbar-brand{top:0; font-size:10pt;}	
							.navbar-inverse.sticky {top:0;}
							 h2.visible-xs{ font-size:8pt}	
							 
							
}
@media (max-width: 240px) {	.bgphone2 p { font-size:14pt}	.servicebox a:hover, .servicebox a{ font-size:13pt}							
							#footerServicesHome h2{ font-size:12px}
							.asideServices { font-size:12px !important}
							a, a:hover, #footerbg a, #footerbg a:hover, #footerbg{ font-size:12px}
							.navbar-brand{ font-size:11px;}	
							.navbar-inverse.sticky .navbar-brand { font-size:12px;}	
							.navbar-inverse .navbar-nav > li > a, .navbar-inverse.sticky .navbar-nav > li > a
							{font-size:12px !important; font-weight:bold; padding:10px!important;}
							.navbar-inverse.sticky .navbar-brand{top:0; font-size:10pt; text-transform:lowercase}	
							 .navbar-inverse .navbar-brand{top:0; font-size:9pt;}	
							 .navbar-inverse.sticky {top:0;}
							  h2.visible-xs{ font-size:11pt}	
}


@media (min-width: 1200px) {
.navbar-inverse{
       
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}

#banner{margin:0px auto 0; background:#000;}
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
            font-size: 24px;
            line-height: 48px;
            height: 60px; 
            width: 100%;          
		background:#FFBC49;
            text-align: left;
           			opacity:0.94; box-shadow:5px 5px 5px #999 }

.navbar-inverse.sticky .navbar-nav > li > a{font-size:0.65em; padding:10px 42px; background:#FFBC49}
.navbar-inverse.sticky .navbar-nav{margin:5px 0;}
.navbar-inverse.sticky .navbar-nav > li > a:hover{ color:#900}

}
@media (min-width: 1266px) {  #footerServicesHome h2{ font-size:14pt; font-family:Mississippi, "Times New Roman", Times, serif} }
@media (min-width: 1280px) { #footerServicesHome h2{ font-size:16pt} }


